# CircleEmitter

#### new Cesium.CircleEmitter(radius)
Scene/CircleEmitter.js 15

A ParticleEmitter that emits particles from a circle. Particles will be positioned within a circle and have initial velocities going along the z vector.

Name | Type | Default | Description
--- | --- | --- | ---
`radius` | Number | `1.0` | optional The radius of the circle in meters.

### Members

#### angle : Number
Scene/ConeEmitter.js 28

The angle of the cone in radians.

Default Value: `Cesium.Math.toRadians(30.0)`

#### radius : Number
Scene/CircleEmitter.js 32

The radius of the circle in meters.

Default Value: `1.0`